--- 
filter: 
  - 
    actions: 
      - 
        action: save
        dest: /dev/null
    enabled: 1
    filtername: Spam
    rules: 
      - 
        match: begins
        opt: or
        part: "$h_X-Spam-Status:"
        val: "*"
    unescaped: 1
max_allowed_spam_score: 4
version: '2.2'
